<!doctype html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- CSRF Token -->
    

    <title><?php echo e(config('app.name', 'Laravel')); ?></title>

    <!-- Scripts -->
    <script src="<?php echo e(asset('js/app.js')); ?>"></script>

    <!-- Fonts -->
    <link rel="dns-prefetch" href="//fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css?family=Nunito" rel="stylesheet">

    <!-- Styles -->
    <link href="<?php echo e(asset('css/app.css')); ?>" rel="stylesheet">

    <?php echo $__env->yieldContent('css'); ?>

</head>
<body>
  <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" style="display: none;">
    <?php echo csrf_field(); ?>
  </form>

  <nav>
    <div class="nav-wrapper">
      <a href="<?php echo e(route('home')); ?>" class="brand-logo"><img src="/images/logo1.png" width="210px" alt="Logo"></a>
      <a href="<?php echo e(route('home')); ?>" data-target="mobile" class="sidenav-trigger"><i class="material-icons">menu</i></a>
      <ul class="right hide-on-med-and-down">
      <?php if($cartCount): ?>
        <li>
          <a class="tooltipped" href="<?php echo e(route('panier.index')); ?>" data-position="bottom" data-tooltip="Voir mon panier"><i class="material-icons left">shopping_cart</i>Panier(<?php echo e($cartCount); ?>)</a>
        </li>
      <?php endif; ?>
      <?php if(auth()->guard()->guest()): ?>        
        <li><a href="<?php echo e(route('login')); ?>"><i class="material-icons left">perm_identity</i>Connexion</a></li>
      <?php else: ?>
        <li><a href="<?php echo e(route('logout')); ?>"
          onclick="event.preventDefault();
          document.getElementById('logout-form').submit();">
          <i class="material-icons left">perm_identity</i>
          Déconnexion
        </a></li>
      <?php endif; ?>
      
    </ul>
    </div>
  </nav>

  <ul class="sidenav" id="mobile">
    <?php if($cartCount): ?>
      <li>
        <a class="tooltipped" href="<?php echo e(route('panier.index')); ?>" data-position="bottom" data-tooltip="Voir mon panier">Panier(<?php echo e($cartCount); ?>)</a>
      </li>
    <?php endif; ?>
    <?php if(auth()->guard()->guest()): ?>
      <li><a href="<?php echo e(route('login')); ?>">Connexion</a></li>
    <?php else: ?>
      <li><a href="<?php echo e(route('logout')); ?>"
        onclick="event.preventDefault();
        document.getElementById('logout-form').submit();">
        Déconnexion
      </a></li>
    <?php endif; ?>
  </ul>

  <main>
    <?php echo $__env->yieldContent('content'); ?>
  </main>

  <footer class="page-footer">
    <div class="container">
      <div class="row">
        <div class="col l6 s12">
          <h5 class="white-text"><?php echo e($shop->name); ?></h5>
          <ul>
            <li class="grey-text text-lighten-3"><?php echo e($shop->address); ?></li>
            <li class="grey-text text-lighten-3">Appelez-nous : <?php echo e($shop->phone); ?></li>
            <li class="grey-text text-lighten-3">Écrivez-nous : <?php echo e($shop->email); ?></li>
            <br>
            <li><img src="/images/paiement.png" alt="Modes de paiement" width="250px"></li>
          </ul>
        </div>
        <div class="col l4 offset-l2 s12">
          <h5 class="white-text">Informations</h5>
        </div>
      </div>
    </div>
    <div class="footer-copyright">
      <div class="container">
        © 2020 <?php echo e($shop->name); ?>

        <a class="grey-text text-lighten-4 right" href="#" target="_blank"><img src="/images/facebook.png" alt="Facebook"></a>
      </div>
    </div>
  </footer>

  <?php echo $__env->yieldContent('javascript'); ?>

</body>
</html>
<?php /**PATH E:\laragon\www\shopping\resources\views/layouts/app.blade.php ENDPATH**/ ?>